Subject: Re: Bermudes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 08:26:00 -0800 (PST)

OK
Once again, thank you so very much.
Vasco.

>>> <[email-masked]> 2/16/01 10:41:43 am >>>

Thanks for the information.  I'll review it and contact Jim Derrick
seeking approval both for Mr. Bermudes to represent Elektro and for the
filing of the lawsuit.  Hopefully, I'll hear from him today.  I don't
expect it to take longer than Monday.  Thanks for your patience.

"Vasco de Castro Ferraz Junior" <[email-masked]> on 02/15/2001
05:20:20 PM

To:   [email-masked]
cc:   [email-masked], [email-masked],
[email-masked]

Subject:  Bermudes

Gail
I have mentioned to you today by telephone about our  discussions with
ANEEL regarding  the automatic  passthrough of taxes and legal
encumbrances, including a legal opinion we have obtained from Sergio
Bermudes/Marcelo Ferro law firm in relation to this subject.
Orlando and Sergio Assad are about to gave me their clearance to start a
legal suit against ANEEL having in view its refusal to grant to Elektro
such passthrough.
It is my opinion that this case should be handled by Bermudes.
Do you know if  Bermudes is authorized by Enron to represent us as one of
our litigation law firms? If notI would apreciate your help to obtain such
authorization.
Bermudes is a very well known litigation lawyer with a sound reputation in
Brazil and abroad.
Attached you will find his legal opinion I referred above.
Sergio Bermudes / Marcelo Ferro CVs in  English can be reached in the
internet at the following address:  www.sbadv.com.br
Kind regards
Vasco.

(See attached file: Elektro legal_opinion_dec12.doc)